.random       {font: 17px Arial; color: 636363}
.random2      {font: 17px Arial; color: black}
.copyrighting {font: 11px Tahoma; color: firebrick}
.little       {font: 11px Tahoma; color: 636363}
.vlittle      {font: 11px Tahoma; color: 636363}
.year         {color: firebrick}
.tablel       {width: 100%; valign: top}
.tdo          {background-color: gray; color: CCD3FF; font: 12px Tahoma; vertical-align: middle; text-align: center}
a             {color: 597DFF; font: 14px Arial; text-decoration: none}
.td           {color: 636363; font: 11px Tahoma; vertical-align: left; border: 1px solid #636363}
.px           {font: 11px Tahoma}
A:hover       {text-decoration: underline; color: 404040}
//body {background-color: CCD3FF}
body {background-color: white}
